/* RESET BROWSERSTYLE */
* {padding: 0; margin: 0;}

/* GLOBAL */
h1, h2, h3 {font-family: verdana, sans-serif; color: #A3A3A3; font-size: 25px; line-height: 1.2em; font-weight: 100; letter-spacing: 1px; padding: 0 0 6px 30px; margin: 10px 0 10px 0;}
h4 {font-family: verdana, sans-serif; color: #BFBFBF; font-size: 18px; line-height: 1.4em; font-weight: 100; letter-spacing: 1px; margin: 15px 0 10px 0;}
h5 {font-family: verdana, sans-serif; color: #DEDEDE; font-size: 17px; line-height: 1.4em; font-weight: 100; letter-spacing: 1px; margin: 15px 0 10px 0;}
h6 {font-family: verdana, sans-serif; color: #F5F5F5; font-size: 16px; line-height: 1.4em; font-weight: 100; letter-spacing: 1px; margin: 15px 0 10px 0;}
p {margin: 10px 0;}
ol {margin: 6px 0;}
ol li {line-height: 1.0em; border: 0; padding: 3px 0; margin: 0 0 0 22px;}
ul {list-style-image: url(images/inhlist.gif); margin: 6px 0;}
ul li {line-height: 1.2em; border: 0; padding: 3px 0; margin: 0 0 0 17px;}
hr {height: 1px; clear: both; color: #999; background-color: #999; border: 0; margin: 16px 0;}
blockquote {padding: 2px 0 2px 20px; border-left: 3px solid #999;}

/* 
##############################
 C O N T E N T  C L A S S E S 
##############################
*/
.tplge_left_border {float: left; border: 5px solid #998; margin: 0 20px 10px 0;}
.tplge_left_noborder {float: left; border: 0; margin: 0 20px 10px 0;}
.tplge_right_border {float: right; border: 5px solid #998; margin: 0 0 10px 20px;}
.tplge_right_noborder {float: right; border: 0; margin: 0 0 10px 20px;}
.tplge_border {border: 5px solid #998;}
.tplge_noborder {border: 0;}

.tplge_code {clear: both; background: #eed; font-family: 'courier new', monospace; border: 1px solid #997; padding: 10px 16px;}
.tplge_box01 {clear: both; background: #e0e9ec; border: 3px solid #c0c6cc; padding: 12px 16px; margin: 16px 0;}
.tplge_legal {padding: 6px 0;}

.XXXXXXXXXXXXXXXXXX {} /* Marker for styles menu tinymce */


/* 
##############################
           B O D Y
##############################
*/

/* BODY UND SEITE / BODY AND PAGE */
body {font-family: verdana, sans-serif; font-size: 14px; line-height: 1.3em; color: #FFF; width: 1000px; margin: 0 auto;}
#body {background: #dedede; text-align: left;}
#top {font-size: 10px; line-height: 10px;}


/* 
##############################
        L A Y O U T
##############################
*/

table#tplge_main {width: 1000px;}
td#tplge_main_nav {width: 250px;  vertical-align: top;}
td#tplge_main_cont { vertical-align: top;}

#tplge_header {background: none; padding: 0; margin: 0; border-bottom: none;}
#tplge_locator {min-width: 900px; text-align: left;}
#tplge_sidebar1 {}
#tplge_content {min-width: 80%;}
#tplge_footer {clear: both;}
#tplge_notes {}


/* 
##############################
        D E S I G N
############################## 
*/

/* KOPFBEREICH MIT SUCHBOX / HEADER AND SEARCHBOX */
#tplge_headerin {padding: 0;}

#tplge_header h1 {
	width: 260px;
	height: 130px;
	position: relative;
	top: 30px;
	left: -30px;
        bottom: -30px;

	/*FONT*/
	font-family: helvetica;
	font-weight: bold;
	font-size: 80px;
	color:#000;
	line-height: 54px;
	letter-spacing: -8px;

}

#redbar{
	width: 242px;
	height: 15px;
	float: left;
	position: relative; 
	background-color: #BF3030;	
}

#imgsliderbox{
	width: 728px;
	height: 218px;
	position: relative;
	border: solid #000 4px;
	align: right;
	margin: -165px 0 0 0;
}
#searchbox {float: right; width: 30%; text-align: right; padding: 10px; margin: 0;top: 160px; position: relative; z-index: 100;	}
#tplge_headerin input.submit {background: #BF3030; color: #fff; border: 0; padding: 0 6px 1px 6px; height: 21px;}
#tplge_headerin .text {width: 140px; background: #aaa; font-family: arial, sans-serif; font-size: 15px; padding: 0 3px 2px 3px;}
#tplge_header .tplge_logo {float: left; margin: 0; border: 0px solid #666;}
#tplge_header .tplge_headerimg {float: right; background: #fff; padding: 3px; margin: 0 0 0 3px;}


/* BREADCRUMB-NAVIGATION (LOCATOR) */
#tplge_locatorin {font-family: arial, sans-serif; font-size: 15px; text-align: left; color: #333; border-bottom: 1px solid #999; padding: 6px 0; margin: 12px 20px 0 20px;}


/* SIDEBAR NAVIGATION */
#tplge_sidebar1in { font-family: helvetica; font-weight: bold; padding: 45px 20px 0 0;}

#tplge_sidebar1 li {
	display: block;
	list-style-type: none; 	
	background: #000;
	width: 240px;
}

#tplge_sidebar1 li:hover{
	background-color: #252525;
	position: relative;
	display: block;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

#tplge_sidebar1 a{
	display: block;
	text-decoration: none;
	overflow: hidden;
}

#tplge_sidebar1 ul.menulevel1 {color: #cc0000; border: 0; padding: 0; margin: 0;}
#tplge_sidebar1 ul.menulevel1 li {font-size: 18px;  margin: 0 0 3px 0; text-indent: 35px; line-height: 35px;}

#tplge_sidebar1 ul ul.menulevel2 {padding: 0; margin: 0 0 0 15px; position: relative;}
#tplge_sidebar1 ul ul.menulevel2 li {font-size: 12px; text-align: left; border: 0; margin: 0; background: #000; line-height: 15px; width: 225px;}

#tplge_sidebar1 ul ul ul.menulevel3 {margin: 0 0 0 30px;padding: 0; position: relative;}
#tplge_sidebar1 ul ul ul.menulevel3 li { font-size: 12px; text-align: left; border: 0; margin: 0; background: #000; line-height: 15px; width: 195px;}
 

.langmenu {color: #333; margin: 0 0 16px 0;}
#tplge_sidebar1 ul.subnav {list-style-type: none; text-align: left; padding: 10px 10px 10px 0; margin: 0;background: none;}
#tplge_sidebar1 ul.subnav li {font-size: 14px; padding: 10px 0 3px 0; margin: 0; line-height: 20px; background: none; display: inline;}
div.subnav {text-align: left; padding: 10px 20px 0 6px; margin: 0;}
p.lastupdate {font-size: 22px; color: #333; padding: 0 10px 0 10px;}
.tplge_visitors {font-size: 22px; line-height: 1.4em; color: #666; border-top: 1px solid #999; padding: 16px 0 0 4px;  margin: 0 20px 0 0;}


#tplge_sidebar1 a:link {color: #fff;}
#tplge_sidebar1 a:visited {color: #fff;}
#tplge_sidebar1 a:hover {color: #fff;}
#tplge_sidebar1 a:active {}
#tplge_sidebar1 a:focus {}


/* INHALT / CONTENT */
#tplge_contentin {font-family: verdana, sans-serif; font-size: 14px; text-align: left; padding: 0 20px 0px 20px; margin: 0 0 10px 0; background: #22282E; border: 4px solid #000;
	max-width: 688px;
	-webkit-box-shadow:  0px 0px 20px rgba(0,0,0,1);
	-moz-box-shadow: 0px 0px 20px rgba(0,0,0,1);
	box-shadow:  0px 0px 20px rgba(0,0,0,1);
}
#tplge_contentin li {color: #FFF;}
#tplge_contentin h1, #contentin h2, #contentin h3 {}
#tplge_content .text { border: 1px solid #ccc;}


#contentfooter{
	width: 730px;
	position: relative;
	left: -20px;
	padding: 5px 0 5px 0;
	text-align: center;
	overflow: hidden;
	-webkit-box-shadow:  0px 0px 20px rgba(0,0,0,1);
	-moz-box-shadow: 0px 0px 20px rgba(0,0,0,1);
	box-shadow:  0px 0px 20px rgba(0,0,0,1);
}

/* NEWSBOXEN / NEWSBOXES */
#tplge_newsin {background: #22282E; width: 232px; font-family: arial, sans-serif; font-size: 15px; padding: 20px 0; margin: 0 auto; border: 4px solid #000;
	
	position: relative;
	margin: 50px 0 0 0;
}

div.tplge_news {width: 100%; float: left;}
div.tplge_newsin {line-height: 1.2em; border: 0px solid #996; padding: 0; margin: 0 20px 20px 20px; }
div.tplge_newsin ul {list-style-type: none; list-style-image: none; padding: 6px 0 12px 0;}
div.tplge_newsin li {list-style-type: none; list-style-image: none; line-height: 1.2em; padding: 1px 5px; margin: 2px 0;}
div.tplge_newsin h4 {border-bottom: 1px solid #ccc; padding: 0 0 6px 0; margin: 0;}
div.tplge_newsin h5 {letter-spacing: 1px; margin: 10px 0 0 0;}
p.tplge_date {width: 6em; float: right; background: #620; color: #ffe; text-align: center; line-height: 1.2em; padding: 2px; margin: 0;}


/* FUSSNAVIGATION / FOOTER NAVIGATION */
#tplge_footerin {}

/* FUSSLINKS / FOOTER LINKS */
#tplge_notesin {
	font-family: verdana;
	font-size: 14px;
	overflow: hidden;
	text-align:center;
	color: #606060;
	padding: 10px 0 0 0;
	width: 100%;
	height: 30px;
	margin: 10px auto 0px auto;
	background: #252525;
	clear: both;
	position: relative;
	-webkit-box-shadow:  0px 0px 20px rgba(0,0,0,1);
	-moz-box-shadow: 0px 0px 20px rgba(0,0,0,1);
	box-shadow:  0px 0px 20px rgba(0,0,0,1);
}
div#tplge_notes p {padding: 0; margin: 0;}

#tplge_notes a:link {color: #ccc; text-decoration: none;}
#tplge_notes a:visited {color: #ccc; text-decoration: none;}
#tplge_notes a:hover {color: #f90; text-decoration: underline;}
#tplge_notes a:active {color: #fff; text-decoration: underline;}
#tplge_notes a:focus {color: #fff; text-decoration: underline;}


/* LINKFORMATIERUNG / LINKS */
a:link {color: #b5b5b5; text-decoration: none;}
a:visited {color: #cc0000; text-decoration: none;}
a:hover {color: #c60; text-decoration: underline;}
a:active {color: #c60; text-decoration: underline;}
a:focus {color: #c60; text-decoration: underline;}


/* 
##############################
 S O N S T I G E S / R E S T
############################## 
*/

#lang_flag{
width: 50px;
height: 33px;
float: left;
top: 30px;
bottom: -80px;
left: -230px;
position: relative;
}

#submit {background: #c60; color: #fff; border: 0; padding: 1px 6px; margin: 1px;}
.text {border: 1px solid #999;}
#passwd {border: 1px solid #999;}
.file {border: 1px solid #999;}
.scroll {background: #eec; border: 1px solid #997; padding: 10px; overflow: scroll;}
table.edit {background: #eee; font-size: 14px; line-height: 1.2em; border: 1px solid #999; margin: 1px 0;}
table.edit td {border: 0; padding: 3px;}
textarea {width: 96%; background: #fff; font-family: arial, sans-serif; border: 1px solid #ccc; padding: 10px; margin: 0 0 10px 0;}
form textarea#tet{width: 500px;}

.mceContentBody{/*background-image: none;*/ background-color: #22282E; color: "fff; width: 660px; }

/*__________________GALLERY__________*/

.clear{
	clear:both;
}

a, a:visited {
	color:#00BBFF;
	text-decoration:none;
	outline:none;
}

a:hover{
	text-decoration:underline;
}

#container{
	width:890px;
	margin:20px auto;
}

#heading,#footer{
	background-color:#2A2A2A;
	border:1px solid #444444;
	height:20px;
	padding:6px 0 25px 15px;
	margin-bottom:30px;
	overflow:hidden;
}

#footer{
	height:10px;
	margin:20px 0 20px 0;
	padding:6px 0 11px 15px;
}

div.nomargin{
	margin-right:0px;
}

.pic{
	float:left;
	margin:0 15px 15px 0;
	border:5px solid white;
	width:200px;
	height:250px;
}

.pic a{
	width:200px;
	height:250px;
	text-indent:-99999px;
	display:block;
}


